@keyframes rwdcur53264 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAmElEQVRoge2YQQrAIAwEk/7/z/beghHSdFjYOVZQB5ZNMSNixZ4s1lEu+gJdLEBjARp5gYy6Rk/2wKgOP5FDBeQjZAEaC9DIC3xRo90z0M3xOSEfIQvQWIBGXuCPGh29w/S//PickI+QBWgsQCMv8Kiw9f7UY3xO0G//7TkhHyEL0FiARl5AoUa30AIVpaB8hCxAYwEaC9Dcs94MVHFBMiMAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur53264 0.16666666666667s linear infinite forwards;
}
